List payment methods
Lists payment methods with optional filtering and pagination.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
accountOwner
Filter by the entity that owns the payment method.
ownerType
Filter by owner type.
Allowed values:
status
Filter by payment method status.
type
Filter by payment method type.
limit
Number of results per page.
page
Page number to return.
sortBy
Field to sort by.
sortOrder
Sort direction.
Response
A page of payment methods.
success
Whether the request succeeded.
message
A human-readable result message.
traceId
The trace identifier for the request, useful for support.
data
The page of payment methods.
Errors
401
Unauthorized Error
500
Internal Server Error